[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.SetFullPathValue

Sets the value for the specified path.

## Declaration

Source position: xmlpropstorage.pas line 85

`protected procedure TXMLConfigStorage.SetFullPathValue(`
`const APath: string;`
`const AValue: string`
`); override; procedure TXMLConfigStorage.SetFullPathValue(`
`const APath: string;`
`AValue: Integer`
`); override; procedure TXMLConfigStorage.SetFullPathValue(`
`const APath: string;`
`AValue: Boolean`
`); override;`

## Arguments

`APath` |  | Path to the XML node where the value is stored.
`AValue` |  | Value stored in the XML node for the specified path.

## Arguments

`APath` |  | Path to the XML node where the value is stored.
`AValue` |  | Value stored in the XML node for the specified path.

## Arguments

`APath` |  | Path to the XML node where the value is stored.
`AValue` |  | Value stored in the XML node for the specified path.